<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>duplicates.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
選択されました</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>重複している写真</string>
      </dict>
    </dict>
    <key>similars.selected.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
選択されました</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>類似ファイル</string>
      </dict>
    </dict>
    <key>duplicates.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@duplicates@
見つかりました</string>
      <key>duplicates</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>重複している写真</string>
      </dict>
    </dict>
    <key>similars.found.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@similars@
見つかりました</string>
      <key>similars</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>類似ファイル</string>
      </dict>
    </dict>
    <key>folders.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@folders@</string>
      <key>folders</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>フォルダ %d件</string>
      </dict>
    </dict>
    <key>groups.key</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@groups@</string>
      <key>groups</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>グループ %d 件</string>
      </dict>
    </dict>
    <key>TrialPurchaseYearButtonSubtitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d日間の無料お試し期間、その後%2$@/年</string>
      </dict>
    </dict>
  </dict>
</plist>
